Subject: Hmmm...

From: Jack Rowe <[email-masked]>
Date: Sun, 29 Mar 1998 18:21:09 -0500

Lee wrote:

"I think you are letting fear of anger determine what you think anger
is"... and... "This indicates you are also confusing anger with hatred"...

[or rage]... That may well be, Lee... hard to say... I've certainly managed
to place myself in the way of a lot of undirected rage in this life...
Something to chew on!

Jack